import request from '@/config/axios'
// 字体列表
export const fontList = () => {
  return request.get({ url: '/print/font-file/list' })
}
// 导入字体
export const importFont = (data: FormData) => {
  return request.post({
    url: '/print/font-file/upload',
    data,
    headers: { 'Content-Type': 'multipart/form-data' }
  })
}
